    BODY {font-family: Arial; font-size: 10pt; scrollbar-highlight-color:#DBC75C; scrollbar-3dlight-color:#787168; scrollbar-arrow-color:#8B4513; scrollbar-shadow-color:#423F37; scrollbar-darkshadow-color:#000000; scrollbar-track-color:#EFEDDB;}

    A.menu {font-family: Arial; font-weight: bold; font-size: 11pt; color: #514640;}
    A.menu:Hover {font-family: Arial; font-weight: bold; font-size: 11pt; color: #FFFFE0; text-decoration: none;}
    A.menu:Active {font-family: Arial; font-weight: bold; font-size: 11pt; color: #FFD700; text-decoration: none;}
    //A.menu:Visited {font-family: Arial; font-weight: bold; font-size: 11pt; color: #707070;}

    A.menu1 {font-family: Arial; font-weight: bold; font-size: 10pt; color: #514640;}
    A.menu1:Hover {font-family: Arial; font-weight: bold; font-size: 10pt; color: #FFFFE0; text-decoration: none;}
    A.menu1:Active {font-family: Arial; font-weight: bold; font-size: 10pt; color: #FFD700; text-decoration: none;}
    //A.menu1:Visited {font-family: Arial; font-weight: bold; font-size: 10pt; color: #707070;}

    A {text-decoration: none;}
    A:Hover {color: #FF0000; text-decoration: underline;}

    P {font-family: Arial; text-indent: 0em;}
    P.head {font-family: Arial; text-indent: 0em;}

    DIV.head {font-family: Arial; font-size: 14pt;}
    DIV.head1 {font-family: Arial; font-size: 11pt;}
    
    DIV.menu {font-family: Arial; font-weight: bold; font-size: 11pt; color: #514640;}
    DIV.menu1 {font-family: Arial; font-weight: bold; font-size: 10pt; color: #EFEDDB; background-color: #938D84;}
    DIV.menu2 {font-family: Arial; font-weight: bold; font-size: 11pt; color: #EFEDDB; background-color: #787168;}
    
    DIV.white {font-family: Arial; font-size: 10pt; color: #FFFFFF;}
    DIV.firebrick {font-family: Times; font-style: italic; font-size: 13pt; color: #8B4513;}
    DIV.firebrick1 {font-family: Times; font-style: italic; font-size: 9pt; color: #8B4513;}
    DIV.small {font-family: Arial; font-size: 9pt;}
    DIV.copyright {font-family: Arial; font-size: 8pt;}
    
    DIV.video {font-family: Times; font-size: 14pt; color: #336600;}

    TD {font-family: Arial; font-size: 10pt;}
    LI {font-family: Arial; font-size: 9pt; font-weight: normal;}